<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 <!--    <meta name="theme-color" content="#000000">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json"> -->
    <link rel="stylesheet" href="styles.css">
    <title>chat</title>
  </head>
  <body>
<!--     <noscript>
      You need to enable JavaScript to run this app.
    </noscript> -->
    <div id="app"></div>
    <script src="bundle.js"></script>
  </body>
</html>
